Upgrade to 2.2.4 devel config problem